Split: Can not update

Home Forums AdRotate for WordPress Installation and Setup Split: Can not update

  • #100185

    a.novcic
    Badges:

    Hello, i try to update from 5.7.2 to 5.7.3 AdRotate Pro. And i get error message:

    Warning: require_once(/home/cordmaga/public_html/wp-content/plugins/adrotate-pro_new//adrotate-setup.php): failed to open stream: No such file or directory in /home/cordmaga/public_html/wp-content/plugins/adrotate-pro_new/adrotate-pro.php on line 32

    Can you help me about that?
    Thanks.

    #100195

    Arnan de Gans
    Badges:

    Don’t use custom names for the plugin.
    The plugin folder should be called ‘adrotate-pro’ not ‘adrotate-pro_new’.

    Upgrade instruction: https://ajdg.solutions/support/adrotate-manuals/upgrade-adrotate-pro-to-a-newer-version/

    Or, if you prefer, have me do the update, I can do so for a small fee – https://ajdg.solutions/product/adrotate-update/.
    Usually this can be done within a day or two. Please check the product page for details.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

You may be interested in